title: Chatbot Welcome
label: Chatbot Welcome
status: alpha
preview: '@preview'
hidden: true
context:
  component-type: element
  welcome_title: "AI Assistant"
  welcome_description: "Welcome! I'm here to help"
  welcome_message: "Ask me anything about our services, research, or support."
  maxQuestions: 3
